<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
	<link rel="stylesheet" href="./css/normalize.css">
	<link rel="stylesheet" href="./css/style.css">
</head>
<body>
<div class="container">
	<div class="masonry-gallery">
		<div class="masonry-wrapper">
			<div class="masonry-item item-a">
				<img src="https://picsum.photos/300/600/?random">
			</div>
			<div class="masonry-item">
				<img src="https://picsum.photos/600/300/?random">
			</div>
			<div class="masonry-item item-b">
				<img src="https://picsum.photos/200/200/?random">
			</div>
			<div class="masonry-item">
				<img src="https://picsum.photos/200/500/?random">
			</div>
			<div class="masonry-item item-c">
				<img src="https://picsum.photos/200/400/?random">
			</div>
			<div class="masonry-item">
				<img src="https://picsum.photos/200/250/?random">
			</div>
			<div class="masonry-item">
				<img src="https://picsum.photos/200/100/?random">
			</div>
			<div class="masonry-item item-d">
				<img src="https://picsum.photos/200/600/?random">
			</div>
		</div>
	</div>
	<div style="background-color: #B4DEB6; padding: 30px">Footer</div>
</div>
</body>
</html>
